using System;
using System.Collections.Generic;
using BS.Shared.Core;
using BS.Shared.DataContracts;

namespace BeWo.Service.Plugins
{
	public class GroupDurationCalculator : AbstractIDSpecificDefaultClass<GroupDurationCalculator>
	{
		public virtual GroupDurationDC CalculateGroupDuration(int personCount, int employeeCount, decimal totalDuration)
		{
			return null;
		}

		public virtual GroupDurationDC CalculateGroupDuration(int personCount, int employeeCount, decimal totalDuration,
			long[] costBearer2SupportConceptArray)
		{
			return CalculateGroupDuration(personCount, employeeCount, totalDuration);
		}

	}
}
